linux में dotnet को यहां स्थापित करने के लिए वर्तमान में मार्गदर्शिका:

https://www.microsoft.com/net/download/linux-package-manager/ubuntu16-04/sdk-2.1.300

यह लिनक्स में डॉटनेट का नवीनतम संस्करण स्थापित करेगा, लेकिन मेरा पिछला एप्लिकेशन डॉटनेट संस्करण 1.1.2 पर चल रहा है, इसलिए मैं डॉटनेट कोर के पुराने संस्करण को कैसे स्थापित कर सकता हूं और इसे चला सकता हूं?

धन्यवाद।

4
Dinh Duong 6 जुलाई 2018, 12:13

2 जवाब

सबसे बढ़िया उत्तर

आप sudo apt-get install dotnet-sdk-2.1 के बजाय sudo apt-get install dotnet-dev-1.1.4 के माध्यम से .NET Core 1.1.4 प्राप्त कर सकते हैं। apt-cache search dotnet सभी SDK (sdk, -dev) और आपके वितरण के लिए उपलब्ध अन्य .NET कोर पैकेज देखने के लिए प्रयास करें।

6
omajid 6 जुलाई 2018, 18:27

ऐसा लगता है कि नए संस्करण हमें उन्हें मैन्युअल रूप से डाउनलोड करना होगा। उदाहरण के लिए, मुझे 2.1.403 प्राप्त करने की आवश्यकता है। यहाँ यह कहाँ करना है:

https://github.com/dotnet/core/blob/master/release-notes/download-archive.md

मूल रूप से इस प्रश्नोत्तर के माध्यम से मिला:

.net core sdk का पिछला संस्करण कहाँ से डाउनलोड करें?

Tar.gz से केवल 'sdk' भाग को निकालने के लिए सावधान रहें, अपने नए dotnet निष्पादन योग्य को अधिलेखित न करें!

0
Malachi 19 पद 2018, 13:04